
Redmine - Patch #10509

Add view_groups_form hook

2012-03-21 14:53 - Max Haventon

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Hook requests Estimated time: 0.00 hour

Target version:    

Description

Useful hook for plugins that extend groups.

Related issues:

Has duplicate Redmine - Feature #18872: Hook for group administration Closed

History

#1 - 2012-03-21 14:54 - Max Haventon

Accidentally attached patch from #10456 as well (used Copy...).

#2 - 2015-01-18 04:54 - Mischa The Evil

- Has duplicate Feature #18872: Hook for group administration added

#3 - 2015-01-18 04:56 - Mischa The Evil

- Category changed from Plugin API to Hook requests

Files

roles_view_patch.diff 569 Bytes 2012-03-15 Max Haventon

view_groups_form_hook_patch.diff 519 Bytes 2012-03-21 Max Haventon
